=== debian/changelog ===
ros-rolling-gps-tools (1.0.4-4jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 14 Aug 2020 07:00:00 -0000

ros-rolling-gps-tools (1.0.3-4jammy) jammy; urgency=high

  * Foxy support (#29 <https://github.com/swri-robotics/gps_umd/issues/29>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Wed, 10 Jun 2020 07:00:00 -0000

ros-rolling-gps-tools (1.0.2-4jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 08:00:00 -0000

ros-rolling-gps-tools (1.0.1-4jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 05 Mar 2020 08:00:00 -0000

ros-rolling-gps-tools (1.0.0-4jammy) jammy; urgency=high

  * Support ROS2 (#24 <https://github.com/pjreed/gps_umd/issues/24>)
  * Contributors: P. J. Reed

 -- P. J. Reed <preed@swri.org>  Fri, 04 Oct 2019 07:00:00 -0000

ros-rolling-gps-tools (0.3.0-4jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 03 Oct 2019 07:00:00 -0000

ros-rolling-gps-tools (0.2.0-4jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 16 Nov 2017 08:00:00 -0000

ros-rolling-gps-tools (0.1.9-4jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 08 May 2017 07:00:00 -0000

ros-rolling-gps-tools (0.1.8-4jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Mon, 31 Oct 2016 07:00:00 -0000

ros-rolling-gps-tools (0.1.7-4jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Thu, 08 May 2014 02:05:33 -0700

ros-rolling-gps-tools (0.1.6-4jammy) jammy; urgency=high



 -- P. J. Reed <preed@swri.org>  Fri, 02 Aug 2013 16:59:00 -0000
